!cluster
name: elasticsearch
title: elasticsearch 6.1.4 with seunjeon 6.1.1.1
version: 6.1.4-seunjeon-6.1.1.1
tag: MIN
desc: |
  <pre>
   * <a href="https://rnd.hsnc.co.kr/gitlab/HONE-Services/Recipes/hone.recipes.elasticsearch/tree/master/minimal" target="_blank">Recipe README</a>
   * Elasticsearch WIKI(TODO)

  </pre>
components:
  es-default:
    ref: es_default:6.1.4-seunjeon-6.1.1.1:MIN
